User: Password:
|
|
Subscribe / Log in / New account

vlc: denial of service

Package(s):vlc CVE #(s):CVE-2012-5470
Created:November 22, 2012 Updated:November 28, 2012
Description:

From the Mageia advisory:

libpng_plugin in VideoLAN VLC media player 2.0.3 allows remote attackers to cause a denial of service (application crash) via a crafted PNG file (CVE-2012-5470).

Alerts:
Gentoo 201411-01 vlc 2014-11-05
Mageia MGASA-2012-0333 vlc 2012-11-21

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds